import matplotlib.pyplot as plt
numargs = rice.numargs
[ b ] = [0.9,] * numargs
rv = rice(b)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = rice.cdf(x, b)
h = plt.semilogy(np.abs(x - rice.ppf(prb, b)) + 1e-20)

# Random number generation

R = rice.rvs(b, size=100)
